Previous Overview Next
Tutorial overview

Transparent
Window
Manager 		This tutorial guides you through the process of windows properties control with Transparent Window Manager. By completing the tutorial, you'll learn how to set up any window settings and where you can use Transparent Window Manager. The tutorial takes approximately one hour to complete, depending on your experience, and will teach you how to do the following tasks:
  • How to configure any windows property;
  • How to use Transparent Window Manager windows list;
  • Transparent Window Manager examples of using.
We recommend that you complete the thirteen sections that comprise the tutorial in sequence, although you may choose to review only the sections that interest you. If you do complete the tutorial out of sequence, keep in mind that later sections assume you've mastered skills introduced in earlier sections.

Copyright (C) 2004 Oreware.com. All rights reserved.


Previous Overview Next
What you should know

Transparent
Window
Manager 		Windows 2000/XP allows to change settings of ANY window. And these lessons study you how you can do it. You may change the following window properties:
  • Transparency;
  • Stay on top;
  • Disable input.
After study how to change these properties you will know where you can use Transparent Window Manager.


Previous Lesson 1. Next
Windows grabbing

Transparent
Window
Manager 		You can insert window in your Transparent Window Manager windows list by dragging the grabber to this window. To do this, please, follow the next steps:
  1. Click the target icon near caption "The Grabber";
  2. Mouse cursor will change to the target icon;
  3. Drive cursor to any window you need;
  4. When you drive cursor under any window this window will be highlighted;
  5. When window that you require will be highlighted release the mouse button;
  6. Now this window is in Transparent Window Manager windows list.
To grab all active windows just click "Grab All" button.


Previous Lesson 1. Next
Transparency

Transparent
Window
Manager 		You can configure transparency for any window easily. To do this, please, follow the next steps:
  1. Choose window in the Transparent Window Manager windows list;
  2. Move the marker near the 100% caption to the left to 50%;
  3. You have set up this required window transparency.
You may temporary disable (set it to 100%) the transparency setting for any window. Just clear the left checkbox by double clicking. Then you may enable it again. Just fill in left check box by double clicking.


Previous Lesson 1. Next
Stay on top

Transparent
Window
Manager 		Here you will know how to configure stay on top window property. Stay on top means that this window will be always visible even if you work with another window or application. To set up stay on top property follow the steps:
  1. Fill in middle checkbox near the window name by double clicking;
  2. You have set up this window stay on top. Now it will be always on top even if you activate another window or application.
To deactivate stay on top property just clear middle checkbox by double clicking it. Before you follow to next step please be sure the stay on top checkbox is filled.


Previous Lesson 1. Next
Disable input

Transparent
Window
Manager 		Disable input means that you can see the selected window but you can't control it using keyboard or mouse. To set up stay on top property follow the next steps:
  1. Choose window in the Transparent Window Manager windows list;
  2. Fill in middle checkbox near the window name by double clicking;
  3. You have set up this window stay on top. Now it will be always on top even if you activate another window or application.
You have set up window transparency to 50%. Moreover you set up stay on top and disable input window properties. And now you can work with the application bellow this window and see this window at the same time.


Previous Lesson 2. Next
Highlighting

Transparent
Window
Manager 		Transparent Window Manager windows list support 2 different highlights. To study both of them please follow the next steps:
  1. Start 2 different applications;
  2. Click "Grab All" button;
  3. Click on any window title in the Transparent Window Manager windows list;
  4. If window is shown on the desktop it will be temporary highlighted;
  5. Click on any button in the task bar;
  6. It will be automatically choosen in the Transparent Window Manager windows list.
Window highlighting helps you to maintain all your windows properties.


Previous Lesson 2. Next
Working with groups of windows

Transparent
Window
Manager 		You may work with any number of windows you need easily. Please follow the next steps:
  1. Start 2 different applications;
  2. Click "Grab All" button;
  3. Click on any window title in the Transparent Window Manager windows list;
  4. Click "Shift" + any window title in the Transparent Window Manager windows list;
  5. All windows between first and last windows will be choosen;
  6. Click "Ctrl" + any window title in the selected list;
  7. This window will be deselected;
  8. Move transparency control to 70%;
  9. All selected windows will be set up to 70%;
  10. Click "Deselect all" button.
  11. All selected windows will be deselected.
You may use "Select all" button to quick easily of all windows in the Transparent Window Manager windows list.


Previous Lesson 3. Next
Desktop notes

Transparent
Window
Manager 		To add always visible notes to your desktop just follow the next steps:
  1. Start Notepad application and type any text here;
  2. Grab Notepad by using "The Grabber";
  3. Set up Notepad transparency to 50%;
  4. Set up Stay on top property for Notepad;
  5. Set up Disable input property for Notepad.
Thats all. Now you will always see the Notepad application with typed text.


Previous Lesson 3. Next
Text/Graphics copy

Transparent
Window
Manager 		You may look at the big picture and draw it in the full opened graphic example. To study how to do this please follow the next steps:
  1. Start picture viewer and open picture in it;
  2. Grab viewer by using "The Grabber";
  3. Set up viewer transparency to 50%;
  4. Set up Stay on top property for viewer;
  5. Set up Disable input property for viewer;
  6. Open the graphic editor and work with it freely.
Now you will always see the picture and can work with graphic editor at the same time.


Previous Lesson 3. Next
Stay on top any window property adding/removing

Transparent
Window
Manager 		Some applications set up the stay on top property and don't allow to remove it. You can work with such applications and this application may confuse you. Now you can easily remove Stay on top property by using Transparent Window Manager. Moreover you may set up Stay on top property of any window and see it wherever you want!


Previous Lesson 3. Next
Urgent information viewing

Transparent
Window
Manager 		You may set up transparency, stay on top and disable input properties for any window of any messanger and view all incoming messages in the real time!


Previous The next steps. Next

Transparent
Window
Manager 		This tutorial has presented the steps for Tansparent Window Manager configuration. It has shown how you can use the Popup Assassin. For more information, see Help or contact us using www.oreware.com Web Site.


Transparent Window Manager Tutorial

Overview

  • Tutorial overview
  • What you should know

Lesson 1. Basic conceptions

  • Windows grabbing
  • Transparency
  • Stay on top
  • Disable input

Lesson 2. Transparent Window Manager windows list

  • Highlighting
  • Working with groups of windows

Lesson 3. Examples of using

  • Desktop notes
  • Text/Graphics copy
  • Stay on top any window property adding/removing
  • Urgent information viewing

The next steps

  • The next steps